## php-ml-json-ld 1.2.0

=== debian/changelog ===
php-ml-json-ld (1.2.0-2) unstable; urgency=medium

  * Upload to unstable after NEW processing

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 11:40:47 +0200

php-ml-json-ld (1.2.0-1) experimental; urgency=medium

  * Initial release (new php-embed dependency)

 -- David Prévot <taffit@debian.org>  Wed, 08 Jun 2022 09:07:52 +0200
