## php-ml-json-ld 1.2.1

=== debian/changelog ===
php-ml-json-ld (1.2.1-3) unstable; urgency=medium

  * Drop tests failing under PHPUnit 11 (Closes: #1039798)
  * Update Standards-Version to 4.7.0
  * Revert "Force system dependencies loading"
  * Simplify tests at build time

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2024 11:59:16 +0100

php-ml-json-ld (1.2.1-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 12:18:27 +0100

php-ml-json-ld (1.2.1-1) unstable; urgency=medium

  [ Konrad Abicht ]
  * Improve N-Quads bnode label parsing to match the spec more closely (#104)

 -- David Prévot <taffit@debian.org>  Sat, 01 Oct 2022 07:03:50 +0200
