=== debian/control ===
Source: php-ml-json-ld
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-ml-iri,
               phpab,
               phpunit
Standards-Version: 4.7.0
Homepage: https://github.com/lanthaler/JsonLD
Vcs-Git: https://salsa.debian.org/php-team/pear/php-ml-json-ld.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ml-json-ld
Rules-Requires-Root: no

Package: php-ml-json-ld
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 JsonLD is a fully conforming JSON-LD processor written in PHP. It is
 extensively tested and passes the official JSON-LD test suite.
 .
 Additionally to the features defined by the JSON-LD API specification,
 JsonLD supports framing (including value matching, deep-filtering,
 aggressive re-embedding, and named graphs) and an experimental
 object-oriented interface for JSON-LD documents.
