=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl \
		composer.json > \
		debian/autoload.php.tpl
	phpab \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		*.php Exception
	# Build classloader for tests.
	mkdir --parents vendor
	phpabtpl \
		--basedir vendor \
		--require-file ../autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		Test

override_dh_auto_test:
	phpunit
