=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/lanthaler/JsonLD/tags \
.*/v?(\d.+).tar.gz
